<bugID>957663<Summary>DevTools CSS refractoring: Migrate unnecessary common.css rules into widgets.inc.css</Summary><Description>common.css is loaded by browser.xul, so this have only necessary rules.  There are rules in this file (devtools-autocomplete-listbox, devtools-tooltip) that should probably be moved into widgets.inc.css.  

We may also consider renaming common.css to something more descriptive, like devtools-browser.css or something that makes it clear it is being loaded by the browser and should contain a small set of rules.

One more additional refactor we could consider is including widgets.inc.css with the preprocessor in light-theme.css and dark-theme.css.  This would limit the number of loaded stylesheets on each panel, and would also guarantee that all widget code is loaded on each page (instead of manually adding it for each panel).</Description></bugID>